summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* */*: Clean PYTHON_COMPAT of obsolete implsMichał Górny12 days1-2/+2
| | | | | Closes: https://github.com/gentoo/gentoo/pull/14246 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-accessibility/orca: remove oldMart Raudsepp2019-12-082-53/+0
| | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: x86 stable wrt bug #702260Mikle Kolyada2019-12-081-1/+1
| | | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.16 RepoMan-Options: --include-arches="x86" Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
* app-accessibility/orca: amd64 stable wrt bug #702260Mikle Kolyada2019-12-081-1/+1
| | | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.16 RepoMan-Options: --include-arches="amd64" Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
* app-accessibility/orca: bump to 3.32.0Mart Raudsepp2019-10-202-0/+53
| | | | | Package-Manager: Portage-2.3.69, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility: Remove *-fbsd KEYWORDSMichał Górny2019-10-111-1/+1
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-accessibility/orca: arm64 keywordedAaron Bauman2019-08-031-1/+1
| | | | | Signed-off-by: Aaron Bauman <bman@gentoo.org> Package-Manager: Portage-2.3.70, Repoman-2.3.16
* app-accessibility/orca: remove oldMart Raudsepp2019-05-182-73/+0
| | | | | Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: x86 stable wrt bug #685254Mikle Kolyada2019-05-101-1/+1
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11 RepoMan-Options: --include-arches="x86"
* app-accessibility/orca: amd64 stable wrt bug #685254Mikle Kolyada2019-05-081-1/+1
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11 RepoMan-Options: --include-arches="amd64"
* */*: Remove python3_4 PYTHON_COMPAT correctlyMichał Górny2019-04-172-3/+3
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-accessibility/orca: remove oldMart Raudsepp2019-03-303-126/+0
| | | | | Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: bump to 3.30.2Mart Raudsepp2019-03-182-0/+53
| | | | | Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: bump to 3.28.2Mart Raudsepp2019-03-062-0/+53
| | | | | | | | | Use python-single-r1.eclass, as nothing outside orca main binary seems to use the python modules (nothing deps on orca besides gnome metas). Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: bump to 3.26.0Mart Raudsepp2019-01-172-0/+73
| | | | | Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* app-accessibility/orca: remove oldMart Raudsepp2018-01-272-73/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* app-accessibility/orca: x86 stable (bug #631656)Thomas Deutschmann2018-01-271-1/+1
| | | | Package-Manager: Portage-2.3.20, Repoman-2.3.6
* app-accessibility/orca: amd64 stable wrt bug #631656Mikle Kolyada2018-01-181-2/+2
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* app-accessibility/orca: Add support for newer pythonPacho Ramos2017-12-091-1/+1
| | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6
* app-accessibility/*: Update Manifest hashesMichał Górny2017-12-081-2/+2
|
* app-accessibility/orca: fix repoman complaint about metadata.xml indentationGilles Dartiguelongue2017-08-101-5/+5
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.3
* app-accessibility/orca: version bump 3.22.2 → 3.24.0Gilles Dartiguelongue2017-08-102-0/+73
| | | | | | | | Updates to Web, MATE and LibreOffice handling. Couple of enhancements in dealing with general GUI items (menus, autocompletion) and translations updates. Package-Manager: Portage-2.3.6, Repoman-2.3.3
* app-accessibility/orca: remove oldMart Raudsepp2017-04-023-146/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.1
* app-accessibility/orca: x86 stable wrt bug #611134Agostino Sarubbo2017-04-011-1/+1
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* app-accessibility/orca: amd64 stable wrt bug #611134Agostino Sarubbo2017-04-011-2/+2
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-283-3/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* app-accessibility/orca: add orca-3.22.2.ebuildChristophe Lermytte2016-11-092-0/+74
| | | | | | | | | Simple bump, no relevant changes https://git.gnome.org/browse/orca/diff/?id=ORCA_3_22_2&&id2=ORCA_3_22_1 Closes: https://github.com/gentoo/gentoo/pull/2784 Signed-off-by: Gilles Dartiguelongue <eva@gentoo.org>
* global: Drop dead implementations from PYTHON_COMPATMichał Górny2016-11-012-2/+2
|
* app-accessibility/orca: cleanup old revisionsGilles Dartiguelongue2016-11-013-150/+0
| | | | Package-Manager: portage-2.3.2
* app-accessibility/orca: version bump 3.20.3-r1 → 3.22.1Gilles Dartiguelongue2016-11-012-0/+74
| | | | Package-Manager: portage-2.3.2
* app-accessibility/orca: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* app-accessibility/orca: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* app-accessibility/orca: drop old revisionGilles Dartiguelongue2016-08-312-75/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/orca: fix dependency on gstreamerGilles Dartiguelongue2016-08-311-0/+73
| | | | | | | Requires introspection, also gst-python needed for complete introspection support. Drop outdated comment. Package-Manager: portage-2.3.0
* app-accessibility/orca: Version bumpPacho Ramos2016-07-302-0/+75
| | | | Package-Manager: portage-2.3.0
* app-accessibility/orca: Version bumpPacho Ramos2016-06-242-0/+75
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/orca: Drop oldPacho Ramos2016-06-242-77/+0
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/orca: x86 stable wrt bug #427546Mikle Kolyada2016-03-061-1/+1
| | | | Package-Manager: portage-2.2.26
* app-accessibility/orca: amd64 stable, bug 566378Pacho Ramos2016-02-221-1/+1
| | | | | Package-Manager: portage-2.2.27 RepoMan-Options: --include-arches="amd64"
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-241-1/+1
|
* Replace all herds with appropriate projects (GLEP 67)Michał Górny2016-01-241-1/+4
| | | | | Replace all uses of herd with appropriate project maintainers, or no maintainers in case of herds requested to be disbanded.
* app-accessibility/orca: drop old revisionGilles Dartiguelongue2015-11-262-78/+0
| | | | Package-Manager: portage-2.2.25
* app-accessibility/orca: x86 stable wrt bug #565086Agostino Sarubbo2015-11-111-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="x86"
* app-accessibility/orca: amd64 stable wrt bug #565086Agostino Sarubbo2015-11-101-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64"
* app-accessibility/orca: Version bumpPacho Ramos2015-11-092-0/+76
| | | | Package-Manager: portage-2.2.24
* app-accessibility/orca: Drop oldPacho Ramos2015-10-043-157/+0
| | | | Package-Manager: portage-2.2.22
* app-accessibility/orca: Version bumpPacho Ramos2015-10-042-0/+77
| | | | Package-Manager: portage-2.2.22
* app-accessibility/orca: x86 stable wrt bug #551826Agostino Sarubbo2015-09-121-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="x86"
* app-accessibility/orca: amd64 stable wrt bug #551826Mikle Kolyada2015-09-071-1/+1
| | | | Package-Manager: portage-2.2.20.1
* Revert DOCTYPE SYSTEM https changes in metadata.xmlMike Gilbert2015-08-241-1/+1
| | | | | | | repoman does not yet accept the https version. This partially reverts eaaface92ee81f30a6ac66fe7acbcc42c00dc450. Bug: https://bugs.gentoo.org/552720